<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lyrics Quiz</title>
    {% load static %}
    <link rel="shortcut icon" type="static/favicon.ico" href="{% static 'favicon.ico' %}"/>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
    />
    <link rel="stylesheet" type="text/css" href="{% static "css/index.css" %}"
    />
</head>
<body>
    <div id="main">
        <div id="app"></div>
    </div>

    <script src="{% static "frontend/main.js" %}"></script>
</body>
</html>